uuid: 132cc777-6533-4e5b-8762-38a733669cb3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_character_height
    - node.type.character
id: node.character.field_character_height
field_name: field_character_height
entity_type: node
bundle: character
label: 'Character Height'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
